{
  "books view split pane state": {
    "column_positions": {
      "publisher": 8, 
      "#tmptags": 25, 
      "#modified": 18, 
      "#extratags": 14, 
      "tags": 6, 
      "rating": 5, 
      "size": 4, 
      "#status": 23, 
      "series": 7, 
      "#txtquery": 26, 
      "ondevice": 0, 
      "title": 1, 
      "#ships": 20, 
      "#words": 28, 
      "#mainship": 17, 
      "#chapters": 12, 
      "#id": 16, 
      "#stats": 22, 
      "languages": 11, 
      "last_modified": 10, 
      "#pubdate": 19, 
      "#state": 21, 
      "#tagcount": 24, 
      "authors": 2, 
      "#comments": 13, 
      "timestamp": 3, 
      "pubdate": 9, 
      "#fandom": 15, 
      "#txtships": 27
    }, 
    "hidden_columns": [], 
    "column_sizes": {
      "publisher": 125, 
      "#tmptags": 125, 
      "#modified": 125, 
      "#extratags": 125, 
      "tags": 125, 
      "rating": 125, 
      "size": 125, 
      "#status": 125, 
      "series": 125, 
      "#txtquery": 125, 
      "title": 125, 
      "#ships": 125, 
      "#words": 125, 
      "#mainship": 125, 
      "#chapters": 125, 
      "#id": 125, 
      "#stats": 125, 
      "languages": 125, 
      "last_modified": 125, 
      "#pubdate": 125, 
      "#state": 125, 
      "#tagcount": 125, 
      "authors": 125, 
      "#comments": 125, 
      "timestamp": 125, 
      "pubdate": 125, 
      "#fandom": 125, 
      "#txtships": 125
    }
  }, 
  "virtual_libraries": {
    "marvel": "tags:\"=Marvel\"", 
    "_new": "date:=today", 
    "one-shots": "#status:\"=Complete\" and #chapters:false", 
    "asoiaf": "tags:\"=A Song of Ice and Fire\"", 
    "flash": "tags:\"=Flash\""
  }, 
  "grouped_search_terms": {}, 
  "gui_view_history": [
    [
      1, 
      "Amidst the Ashes"
    ], 
    [
      2, 
      "Hell Is Empty"
    ], 
    [
      4, 
      "Queensgate"
    ], 
    [
      3, 
      "Dragons of Ice and Fire"
    ], 
    [
      4624, 
      "Where the Wild Wolves Roam"
    ], 
    [
      1483, 
      "towers and windows"
    ], 
    [
      5195, 
      "Merry Tunes and Mountain Lions"
    ], 
    [
      4467, 
      "A Dream Of Dragons"
    ], 
    [
      5168, 
      "Of Gods and Dragons"
    ], 
    [
      5143, 
      "A Wolf In The Sand"
    ], 
    [
      5104, 
      "Want to Play a Game?"
    ], 
    [
      5035, 
      "A Thousand And One Days"
    ], 
    [
      4977, 
      "Her Life and Her Death"
    ], 
    [
      4944, 
      "day of the wolf"
    ], 
    [
      4855, 
      "E diminea\u021b\u0103 \u00een alt\u0103 via\u021b\u0103"
    ]
  ], 
  "bools_are_tristate": true, 
  "tag_browser_hidden_categories": [], 
  "field_metadata": {
    "series_sort": {
      "is_csp": false, 
      "name": "Series sort", 
      "is_category": false, 
      "is_custom": false, 
      "display": {}, 
      "label": "series_sort", 
      "table": null, 
      "datatype": "text", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "series_sort"
      ], 
      "rec_index": 41, 
      "column": null, 
      "is_multiple": {}
    }, 
    "au_map": {
      "is_csp": false, 
      "name": null, 
      "is_category": false, 
      "is_custom": false, 
      "display": {}, 
      "label": "au_map", 
      "table": null, 
      "datatype": "text", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [], 
      "rec_index": 18, 
      "column": null, 
      "is_multiple": {
        "ui_to_list": null, 
        "list_to_ui": null, 
        "cache_to_list": ","
      }
    }, 
    "publisher": {
      "is_csp": false, 
      "name": "Publisher", 
      "is_category": true, 
      "is_custom": false, 
      "display": {}, 
      "label": "publisher", 
      "link_column": "publisher", 
      "table": "publishers", 
      "datatype": "text", 
      "category_sort": "name", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "publisher"
      ], 
      "rec_index": 9, 
      "column": "name", 
      "is_multiple": {}
    }, 
    "sort": {
      "is_csp": false, 
      "name": "Title sort", 
      "is_category": false, 
      "is_custom": false, 
      "display": {}, 
      "label": "sort", 
      "table": null, 
      "datatype": "text", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "title_sort"
      ], 
      "rec_index": 11, 
      "column": null, 
      "is_multiple": {}
    }, 
    "search": {
      "is_csp": false, 
      "name": "Searches", 
      "is_category": true, 
      "is_custom": false, 
      "table": null, 
      "datatype": null, 
      "is_multiple": {}, 
      "kind": "search", 
      "search_terms": [], 
      "column": null
    }, 
    "cover": {
      "is_csp": false, 
      "name": "Cover", 
      "is_category": false, 
      "is_custom": false, 
      "display": {}, 
      "label": "cover", 
      "table": null, 
      "datatype": "int", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "cover"
      ], 
      "rec_index": 17, 
      "column": null, 
      "is_multiple": {}
    }, 
    "marked": {
      "is_csp": false, 
      "name": null, 
      "is_category": false, 
      "is_custom": false, 
      "display": {}, 
      "label": "marked", 
      "table": null, 
      "datatype": "text", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "marked"
      ], 
      "rec_index": 40, 
      "column": null, 
      "is_multiple": {}
    }, 
    "#tmptags": {
      "is_csp": false, 
      "name": "Temp Tags", 
      "is_multiple": {
        "ui_to_list": ",", 
        "list_to_ui": ", ", 
        "cache_to_list": "|"
      }, 
      "is_category": true, 
      "is_custom": true, 
      "display": {}, 
      "label": "tmptags", 
      "link_column": "value", 
      "table": "custom_column_1", 
      "column": "value", 
      "category_sort": "value", 
      "colnum": 1, 
      "kind": "field", 
      "search_terms": [
        "#tmptags"
      ], 
      "rec_index": 35, 
      "datatype": "text", 
      "is_editable": true
    }, 
    "#modified": {
      "is_csp": false, 
      "name": "Modified", 
      "is_multiple": {}, 
      "is_category": false, 
      "is_custom": true, 
      "display": {
        "date_format": "yyyy-MM-dd"
      }, 
      "label": "modified", 
      "link_column": "value", 
      "table": "custom_column_8", 
      "column": "value", 
      "category_sort": "value", 
      "colnum": 8, 
      "kind": "field", 
      "search_terms": [
        "#modified"
      ], 
      "rec_index": 28, 
      "datatype": "datetime", 
      "is_editable": true
    }, 
    "#extratags": {
      "is_csp": false, 
      "name": "Extra Tags", 
      "is_multiple": {
        "ui_to_list": ",", 
        "list_to_ui": ", ", 
        "cache_to_list": "|"
      }, 
      "is_category": true, 
      "is_custom": true, 
      "display": {}, 
      "label": "extratags", 
      "link_column": "value", 
      "table": "custom_column_2", 
      "column": "value", 
      "category_sort": "value", 
      "colnum": 2, 
      "kind": "field", 
      "search_terms": [
        "#extratags"
      ], 
      "rec_index": 24, 
      "datatype": "text", 
      "is_editable": true
    }, 
    "uuid": {
      "is_csp": false, 
      "name": null, 
      "is_category": false, 
      "is_custom": false, 
      "display": {}, 
      "label": "uuid", 
      "table": null, 
      "datatype": "text", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "uuid"
      ], 
      "rec_index": 16, 
      "column": null, 
      "is_multiple": {}
    }, 
    "formats": {
      "is_csp": false, 
      "name": "Formats", 
      "is_category": true, 
      "is_custom": false, 
      "display": {}, 
      "label": "formats", 
      "table": null, 
      "datatype": "text", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "formats", 
        "format"
      ], 
      "rec_index": 13, 
      "column": null, 
      "is_multiple": {
        "ui_to_list": ",", 
        "list_to_ui": ", ", 
        "cache_to_list": ","
      }
    }, 
    "rating": {
      "is_csp": false, 
      "name": "Rating", 
      "is_category": true, 
      "is_custom": false, 
      "display": {}, 
      "label": "rating", 
      "link_column": "rating", 
      "table": "ratings", 
      "datatype": "rating", 
      "category_sort": "rating", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "rating"
      ], 
      "rec_index": 5, 
      "column": "rating", 
      "is_multiple": {}
    }, 
    "series_index": {
      "is_csp": false, 
      "name": null, 
      "is_category": false, 
      "is_custom": false, 
      "display": {}, 
      "label": "series_index", 
      "table": null, 
      "datatype": "float", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "series_index"
      ], 
      "rec_index": 10, 
      "column": null, 
      "is_multiple": {}
    }, 
    "size": {
      "is_csp": false, 
      "name": "Size", 
      "is_category": false, 
      "is_custom": false, 
      "display": {}, 
      "label": "size", 
      "table": null, 
      "datatype": "float", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "size"
      ], 
      "rec_index": 4, 
      "column": null, 
      "is_multiple": {}
    }, 
    "#status": {
      "is_csp": false, 
      "name": "Status", 
      "is_multiple": {
        "ui_to_list": ",", 
        "list_to_ui": ", ", 
        "cache_to_list": "|"
      }, 
      "is_category": true, 
      "is_custom": true, 
      "display": {}, 
      "label": "status", 
      "link_column": "value", 
      "table": "custom_column_11", 
      "column": "value", 
      "category_sort": "value", 
      "colnum": 11, 
      "kind": "field", 
      "search_terms": [
        "#status"
      ], 
      "rec_index": 33, 
      "datatype": "text", 
      "is_editable": true
    }, 
    "series": {
      "is_csp": false, 
      "name": "Series", 
      "is_category": true, 
      "is_custom": false, 
      "display": {}, 
      "label": "series", 
      "link_column": "series", 
      "table": "series", 
      "datatype": "series", 
      "category_sort": "(title_sort(name))", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "series"
      ], 
      "rec_index": 8, 
      "column": "name", 
      "is_multiple": {}
    }, 
    "#txtquery": {
      "is_csp": false, 
      "name": "TXT Query Results", 
      "is_multiple": {}, 
      "is_category": false, 
      "is_custom": true, 
      "display": {
        "interpret_as": "long-text"
      }, 
      "label": "txtquery", 
      "link_column": "value", 
      "table": "custom_column_7", 
      "column": "value", 
      "category_sort": "value", 
      "colnum": 7, 
      "kind": "field", 
      "search_terms": [
        "#txtquery"
      ], 
      "rec_index": 36, 
      "datatype": "comments", 
      "is_editable": true
    }, 
    "ondevice": {
      "is_csp": false, 
      "name": "On device", 
      "is_category": false, 
      "is_custom": false, 
      "display": {}, 
      "label": "ondevice", 
      "table": null, 
      "datatype": "text", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "ondevice"
      ], 
      "rec_index": 39, 
      "column": null, 
      "is_multiple": {}
    }, 
    "title": {
      "is_csp": false, 
      "name": "Title", 
      "is_category": false, 
      "is_custom": false, 
      "display": {}, 
      "label": "title", 
      "table": null, 
      "datatype": "text", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "title"
      ], 
      "rec_index": 1, 
      "column": null, 
      "is_multiple": {}
    }, 
    "#ships": {
      "is_csp": false, 
      "name": "Ships", 
      "is_multiple": {
        "ui_to_list": ",", 
        "list_to_ui": ", ", 
        "cache_to_list": "|"
      }, 
      "is_category": true, 
      "is_custom": true, 
      "display": {}, 
      "label": "ships", 
      "link_column": "value", 
      "table": "custom_column_13", 
      "column": "value", 
      "category_sort": "value", 
      "colnum": 13, 
      "kind": "field", 
      "search_terms": [
        "#ships"
      ], 
      "rec_index": 30, 
      "datatype": "text", 
      "is_editable": true
    }, 
    "identifiers": {
      "is_csp": true, 
      "name": "Identifiers", 
      "is_category": true, 
      "is_custom": false, 
      "display": {}, 
      "label": "identifiers", 
      "table": null, 
      "datatype": "text", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "identifiers", 
        "identifier", 
        "isbn"
      ], 
      "rec_index": 20, 
      "column": null, 
      "is_multiple": {
        "ui_to_list": ",", 
        "list_to_ui": ", ", 
        "cache_to_list": ","
      }
    }, 
    "#words": {
      "is_csp": false, 
      "name": "Words", 
      "is_multiple": {}, 
      "is_category": false, 
      "is_custom": true, 
      "display": {}, 
      "label": "words", 
      "link_column": "value", 
      "table": "custom_column_16", 
      "column": "value", 
      "category_sort": "value", 
      "colnum": 16, 
      "kind": "field", 
      "search_terms": [
        "#words"
      ], 
      "rec_index": 38, 
      "datatype": "int", 
      "is_editable": true
    }, 
    "path": {
      "is_csp": false, 
      "name": "Path", 
      "is_category": false, 
      "is_custom": false, 
      "display": {}, 
      "label": "path", 
      "table": null, 
      "datatype": "text", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [], 
      "rec_index": 14, 
      "column": null, 
      "is_multiple": {}
    }, 
    "#mainship": {
      "is_csp": false, 
      "name": "Main Ship", 
      "is_multiple": {
        "ui_to_list": ",", 
        "list_to_ui": ", ", 
        "cache_to_list": "|"
      }, 
      "is_category": true, 
      "is_custom": true, 
      "display": {}, 
      "label": "mainship", 
      "link_column": "value", 
      "table": "custom_column_10", 
      "column": "value", 
      "category_sort": "value", 
      "colnum": 10, 
      "kind": "field", 
      "search_terms": [
        "#mainship"
      ], 
      "rec_index": 27, 
      "datatype": "text", 
      "is_editable": true
    }, 
    "#chapters": {
      "is_csp": false, 
      "name": "Chapters", 
      "is_multiple": {}, 
      "is_category": false, 
      "is_custom": true, 
      "display": {}, 
      "label": "chapters", 
      "link_column": "value", 
      "table": "custom_column_14", 
      "column": "value", 
      "category_sort": "value", 
      "colnum": 14, 
      "kind": "field", 
      "search_terms": [
        "#chapters"
      ], 
      "rec_index": 22, 
      "datatype": "int", 
      "is_editable": true
    }, 
    "#id": {
      "is_csp": false, 
      "name": "id", 
      "is_multiple": {}, 
      "is_category": false, 
      "is_custom": true, 
      "display": {}, 
      "label": "id", 
      "link_column": "value", 
      "table": "custom_column_9", 
      "column": "value", 
      "category_sort": "value", 
      "colnum": 9, 
      "kind": "field", 
      "search_terms": [
        "#id"
      ], 
      "rec_index": 26, 
      "datatype": "int", 
      "is_editable": true
    }, 
    "#stats": {
      "is_csp": false, 
      "name": "Stats", 
      "is_multiple": {}, 
      "is_category": false, 
      "is_custom": true, 
      "display": {
        "interpret_as": "short-text"
      }, 
      "label": "stats", 
      "link_column": "value", 
      "table": "custom_column_15", 
      "column": "value", 
      "category_sort": "value", 
      "colnum": 15, 
      "kind": "field", 
      "search_terms": [
        "#stats"
      ], 
      "rec_index": 32, 
      "datatype": "comments", 
      "is_editable": true
    }, 
    "comments": {
      "is_csp": false, 
      "name": "Comments", 
      "is_category": false, 
      "is_custom": false, 
      "display": {}, 
      "label": "comments", 
      "table": null, 
      "datatype": "text", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "comments", 
        "comment"
      ], 
      "rec_index": 7, 
      "column": null, 
      "is_multiple": {}
    }, 
    "tags": {
      "is_csp": false, 
      "name": "Tags", 
      "is_category": true, 
      "is_custom": false, 
      "display": {}, 
      "label": "tags", 
      "link_column": "tag", 
      "table": "tags", 
      "datatype": "text", 
      "category_sort": "name", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "tags", 
        "tag"
      ], 
      "rec_index": 6, 
      "column": "name", 
      "is_multiple": {
        "ui_to_list": ",", 
        "list_to_ui": ", ", 
        "cache_to_list": ","
      }
    }, 
    "languages": {
      "is_csp": false, 
      "name": "Languages", 
      "is_category": true, 
      "is_custom": false, 
      "display": {}, 
      "label": "languages", 
      "link_column": "lang_code", 
      "table": "languages", 
      "datatype": "text", 
      "category_sort": "lang_code", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "languages", 
        "language"
      ], 
      "rec_index": 21, 
      "column": "lang_code", 
      "is_multiple": {
        "ui_to_list": ",", 
        "list_to_ui": ", ", 
        "cache_to_list": ","
      }
    }, 
    "last_modified": {
      "is_csp": false, 
      "name": "Modified", 
      "is_category": false, 
      "is_custom": false, 
      "display": {
        "date_format": "iso"
      }, 
      "label": "last_modified", 
      "table": null, 
      "datatype": "datetime", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "last_modified"
      ], 
      "rec_index": 19, 
      "column": null, 
      "is_multiple": {}
    }, 
    "id": {
      "is_csp": false, 
      "name": null, 
      "is_category": false, 
      "is_custom": false, 
      "display": {}, 
      "label": "id", 
      "table": null, 
      "datatype": "int", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "id"
      ], 
      "rec_index": 0, 
      "column": null, 
      "is_multiple": {}
    }, 
    "#pubdate": {
      "is_csp": false, 
      "name": "Published", 
      "is_multiple": {}, 
      "is_category": false, 
      "is_custom": true, 
      "display": {
        "date_format": "yyyy-MM-dd"
      }, 
      "label": "pubdate", 
      "link_column": "value", 
      "table": "custom_column_3", 
      "column": "value", 
      "category_sort": "value", 
      "colnum": 3, 
      "kind": "field", 
      "search_terms": [
        "#pubdate"
      ], 
      "rec_index": 29, 
      "datatype": "datetime", 
      "is_editable": true
    }, 
    "#state": {
      "is_csp": false, 
      "name": "State", 
      "is_multiple": {
        "ui_to_list": ",", 
        "list_to_ui": ", ", 
        "cache_to_list": "|"
      }, 
      "is_category": true, 
      "is_custom": true, 
      "display": {}, 
      "label": "state", 
      "link_column": "value", 
      "table": "custom_column_17", 
      "column": "value", 
      "category_sort": "value", 
      "colnum": 17, 
      "kind": "field", 
      "search_terms": [
        "#state"
      ], 
      "rec_index": 31, 
      "datatype": "text", 
      "is_editable": true
    }, 
    "#tagcount": {
      "is_csp": false, 
      "name": "Tag Counter", 
      "is_multiple": {}, 
      "is_category": false, 
      "is_custom": true, 
      "display": {}, 
      "label": "tagcount", 
      "link_column": "value", 
      "table": "custom_column_5", 
      "column": "value", 
      "category_sort": "value", 
      "colnum": 5, 
      "kind": "field", 
      "search_terms": [
        "#tagcount"
      ], 
      "rec_index": 34, 
      "datatype": "int", 
      "is_editable": true
    }, 
    "authors": {
      "is_csp": false, 
      "name": "Authors", 
      "is_category": true, 
      "is_custom": false, 
      "display": {}, 
      "label": "authors", 
      "link_column": "author", 
      "table": "authors", 
      "datatype": "text", 
      "category_sort": "sort", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "authors", 
        "author"
      ], 
      "rec_index": 2, 
      "column": "name", 
      "is_multiple": {
        "ui_to_list": "&", 
        "list_to_ui": " & ", 
        "cache_to_list": ","
      }
    }, 
    "#comments": {
      "is_csp": false, 
      "name": "Comments", 
      "is_multiple": {}, 
      "is_category": false, 
      "is_custom": true, 
      "display": {}, 
      "label": "comments", 
      "link_column": "value", 
      "table": "custom_column_6", 
      "column": "value", 
      "category_sort": "value", 
      "colnum": 6, 
      "kind": "field", 
      "search_terms": [
        "#comments"
      ], 
      "rec_index": 23, 
      "datatype": "comments", 
      "is_editable": true
    }, 
    "news": {
      "is_csp": false, 
      "name": "News", 
      "is_category": true, 
      "is_custom": false, 
      "display": {}, 
      "label": "news", 
      "table": "news", 
      "datatype": null, 
      "category_sort": "name", 
      "is_editable": true, 
      "kind": "category", 
      "search_terms": [], 
      "column": "name", 
      "is_multiple": {}
    }, 
    "timestamp": {
      "is_csp": false, 
      "name": "Date", 
      "is_category": false, 
      "is_custom": false, 
      "display": {
        "date_format": "MMM dd yyyy"
      }, 
      "label": "timestamp", 
      "table": null, 
      "datatype": "datetime", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "date"
      ], 
      "rec_index": 3, 
      "column": null, 
      "is_multiple": {}
    }, 
    "pubdate": {
      "is_csp": false, 
      "name": "Published", 
      "is_category": false, 
      "is_custom": false, 
      "display": {
        "date_format": "MMM dd yyyy"
      }, 
      "label": "pubdate", 
      "table": null, 
      "datatype": "datetime", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "pubdate"
      ], 
      "rec_index": 15, 
      "column": null, 
      "is_multiple": {}
    }, 
    "author_sort": {
      "is_csp": false, 
      "name": "Author sort", 
      "is_category": false, 
      "is_custom": false, 
      "display": {}, 
      "label": "author_sort", 
      "table": null, 
      "datatype": "text", 
      "is_editable": true, 
      "kind": "field", 
      "search_terms": [
        "author_sort"
      ], 
      "rec_index": 12, 
      "column": null, 
      "is_multiple": {}
    }, 
    "#fandom": {
      "is_csp": false, 
      "name": "Fandom", 
      "is_multiple": {
        "ui_to_list": ",", 
        "list_to_ui": ", ", 
        "cache_to_list": "|"
      }, 
      "is_category": true, 
      "is_custom": true, 
      "display": {}, 
      "label": "fandom", 
      "link_column": "value", 
      "table": "custom_column_12", 
      "column": "value", 
      "category_sort": "value", 
      "colnum": 12, 
      "kind": "field", 
      "search_terms": [
        "#fandom"
      ], 
      "rec_index": 25, 
      "datatype": "text", 
      "is_editable": true
    }, 
    "#txtships": {
      "is_csp": false, 
      "name": "TXT Ships", 
      "is_multiple": {}, 
      "is_category": false, 
      "is_custom": true, 
      "display": {
        "interpret_as": "long-text"
      }, 
      "label": "txtships", 
      "link_column": "value", 
      "table": "custom_column_4", 
      "column": "value", 
      "category_sort": "value", 
      "colnum": 4, 
      "kind": "field", 
      "search_terms": [
        "#txtships"
      ], 
      "rec_index": 37, 
      "datatype": "comments", 
      "is_editable": true
    }
  }, 
  "update_all_last_mod_dates_on_start": false, 
  "user_categories": {}, 
  "cover_grid_icon_rules": [], 
  "namespaced:GenerateCoverPlugin:settings": {
    "updateColumn": "", 
    "updateValue": "", 
    "SchemaVersion": 1.59
  }, 
  "book_display_fields": [
    [
      "id", 
      true
    ], 
    [
      "title", 
      true
    ], 
    [
      "authors", 
      true
    ], 
    [
      "series", 
      true
    ], 
    [
      "pubdate", 
      true
    ], 
    [
      "size", 
      true
    ], 
    [
      "identifiers", 
      true
    ], 
    [
      "tags", 
      true
    ], 
    [
      "formats", 
      true
    ], 
    [
      "path", 
      true
    ], 
    [
      "#id", 
      true
    ], 
    [
      "#state", 
      true
    ], 
    [
      "#status", 
      true
    ], 
    [
      "#extratags", 
      false
    ], 
    [
      "#tagcount", 
      false
    ], 
    [
      "publisher", 
      false
    ], 
    [
      "rating", 
      false
    ], 
    [
      "author_sort", 
      false
    ], 
    [
      "sort", 
      false
    ], 
    [
      "timestamp", 
      false
    ], 
    [
      "uuid", 
      false
    ], 
    [
      "#stats", 
      true
    ], 
    [
      "#comments", 
      true
    ], 
    [
      "comments", 
      true
    ], 
    [
      "last_modified", 
      false
    ], 
    [
      "languages", 
      false
    ], 
    [
      "#tmptags", 
      true
    ], 
    [
      "#txtquery", 
      true
    ], 
    [
      "#fandom", 
      false
    ], 
    [
      "#pubdate", 
      false
    ], 
    [
      "#modified", 
      false
    ], 
    [
      "#words", 
      false
    ], 
    [
      "#chapters", 
      false
    ], 
    [
      "#txtships", 
      true
    ], 
    [
      "#mainship", 
      true
    ], 
    [
      "#ships", 
      true
    ]
  ], 
  "saved_searches": {
    "has chapter": "#stats:\"chapter\"", 
    "is complete": "#stats:\"completed\"", 
    "is modified": "#stats:\"updated\" or #stats:\"completed\"", 
    "is one-shot": "#chapters:false"
  }, 
  "column_color_rules": [], 
  "column_icon_rules": [], 
  "library_view books view state": {
    "sort_history": [
      [
        "id", 
        false
      ]
    ], 
    "hidden_columns": [
      "rating", 
      "series", 
      "languages", 
      "#comments", 
      "#txtquery", 
      "#txtships"
    ], 
    "last_modified_injected": true, 
    "column_positions": {
      "publisher": 13, 
      "#tmptags": 21, 
      "#modified": 8, 
      "#extratags": 19, 
      "tags": 11, 
      "rating": 10, 
      "size": 4, 
      "#status": 9, 
      "series": 12, 
      "#txtquery": 23, 
      "ondevice": 0, 
      "title": 1, 
      "#ships": 26, 
      "#words": 6, 
      "#mainship": 25, 
      "#chapters": 7, 
      "#id": 5, 
      "#stats": 28, 
      "languages": 16, 
      "last_modified": 27, 
      "#pubdate": 15, 
      "#state": 17, 
      "#tagcount": 18, 
      "authors": 2, 
      "#comments": 22, 
      "timestamp": 3, 
      "pubdate": 14, 
      "#fandom": 20, 
      "#txtships": 24
    }, 
    "languages_injected": true, 
    "column_sizes": {
      "publisher": 78, 
      "#tmptags": 85, 
      "#modified": 100, 
      "#extratags": 100, 
      "tags": 124, 
      "rating": 0, 
      "size": 76, 
      "#status": 61, 
      "series": 0, 
      "#txtquery": 0, 
      "title": 310, 
      "#ships": 100, 
      "#words": 65, 
      "#mainship": 100, 
      "#chapters": 61, 
      "#id": 44, 
      "#stats": 439, 
      "languages": 0, 
      "last_modified": 94, 
      "#pubdate": 100, 
      "#state": 54, 
      "#tagcount": 86, 
      "authors": 169, 
      "#comments": 0, 
      "timestamp": 87, 
      "pubdate": 81, 
      "#fandom": 96, 
      "#txtships": 0
    }, 
    "column_alignment": {
      "size": "center", 
      "pubdate": "center", 
      "timestamp": "center"
    }
  }, 
  "qv_display_fields": [
    [
      "title", 
      true
    ], 
    [
      "authors", 
      true
    ], 
    [
      "series", 
      true
    ], 
    [
      "languages", 
      false
    ], 
    [
      "formats", 
      false
    ], 
    [
      "publisher", 
      false
    ], 
    [
      "rating", 
      false
    ], 
    [
      "tags", 
      false
    ], 
    [
      "identifiers", 
      false
    ], 
    [
      "author_sort", 
      false
    ], 
    [
      "id", 
      false
    ], 
    [
      "last_modified", 
      false
    ], 
    [
      "path", 
      false
    ], 
    [
      "pubdate", 
      false
    ], 
    [
      "sort", 
      false
    ], 
    [
      "size", 
      false
    ], 
    [
      "timestamp", 
      false
    ], 
    [
      "uuid", 
      false
    ], 
    [
      "#chapters", 
      false
    ], 
    [
      "#extratags", 
      false
    ], 
    [
      "#fandom", 
      false
    ], 
    [
      "#id", 
      false
    ], 
    [
      "#mainship", 
      false
    ], 
    [
      "#modified", 
      false
    ], 
    [
      "#pubdate", 
      false
    ], 
    [
      "#ships", 
      false
    ], 
    [
      "#state", 
      false
    ], 
    [
      "#status", 
      false
    ], 
    [
      "#tagcount", 
      false
    ], 
    [
      "#tmptags", 
      false
    ], 
    [
      "#words", 
      false
    ]
  ]
}